#Include once "window9.bi"

Function DeleteIndexImageListView(ByVal gadget As Integer,ByVal indexImage As Integer) As Integer Export
  Return ImageList_Remove(Cast(HIMAGELIST,GetHimageCombo_(gadget)),indexImage)
End Function
